[Bug 907377] Re: HP ProLiant DL360 G6 has debootstrap errors during install of Precise Alpha 1

Brendan Donegan brendan.donegan at canonical.com
Thu Dec 22 09:00:15 UTC 2011


Yeah. that is certainly what it look like. I'll test it again with
Oneiric (which we certified it for) to see what happens.

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to debian-installer in Ubuntu.
https://bugs.launchpad.net/bugs/907377

Title:
  HP ProLiant DL360 G6 has debootstrap errors during install of Precise
  Alpha 1

Status in “debian-installer” package in Ubuntu:
  Incomplete

Bug description:
  Trying to install Precise Pangolin Alpha 1 on this HP server, we get
  debootstrap errors part of the way through the installation. We've
  tried several times to rerun the install, with no success. This system
  runs Oneiric flawlessly, so need to consider this a regression.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/907377/+subscriptions




More information about the foundations-bugs mailing list